
/* -------------------------------------------------------------- 
  Widget 2.0 styles created 8/7/17
  revised 9-30-19
-------------------------------------------------------------- */

#fandr-widget {
position: relative;
background: #fff!important;
font-family: 'Open Sans', sans-serif;
font-size: 16px;
margin: 0; 
}

#fandr-widget p { margin: 0px 0px 1em 0px;  }
#fandr-widget li { margin: 0 }

#fandr-widget .brand-color: {color: #039aa3;}

#fandr-widget a { color: #039aa3; }
#fandr-widget a:hover { color: #2ac1ca; }

#fandr-widget table td, #fandr-widget table th {padding: 3px;}

#fandr-widget #fandr-heading-lower {
position: relative;
}

#fandr-widget #fandr-heading {
height: 38px;
width: 288px;
background-image: url(/discover/graphics/fr-logo.png); 
background-repeat: no-repeat;
background-color: #039aa3;
margin: 9px 5px 0 5px;
}

#fandr-widget #fandr-heading h2 {
display: none;
}

#fandr-widget #fandr-heading-lower h4#fandr-subheading {
font-size: 14px;
font-weight: 400;
margin:  0;
padding: 0 0 0 15px;
color: #060606!important;
text-align: left;
}

#fandr-widget .size-300 #fandr-heading-lower h4#fandr-subheading {
text-align:right;
padding: 0 5px 0 0;
}


#fandr-widget h4#fandr-subheading {
font-size: 14px;
font-weight: 400;
margin:  0;
padding: 0 0 0 15px;
color: #060606!important;
text-align: left;
}

#fandr-widget .size-300 h4#fandr-subheading {
text-align:right;
padding: 0 5px 0 0;
}


 

#fandr-widget #fandr-navigation {
	position: relative;
	float: left;
	width: 100%;
	background: #000;
	text-align: center;
	padding: 10px 0 ;
	margin-top: -5px;
}

#fandr-widget #fandr-navigation a {
	display: inline-block;
	height: 28px; 
	text-align: center;
	font-size: 12px; 
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	width: 30%;
	box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
	  line-height: 1;
	  border:2px solid;

}

#fandr-widget #fandr-navigation a {
	background: #039aa3;
	border-color: #039aa3;
}

#fandr-widget #fandr-navigation a.nav-top-picks {
	padding-top: 6px;
}

#fandr-widget #fandr-navigation a.nav-movies {
	padding-top: 6px;
}

#fandr-widget #fandr-navigation a.nav-sports {
display:none;
	padding-top: 6px;
}

#fandr-widget #fandr-navigation a.nav-search {
	background: #fff;
	color: #000;
}

/* LOCAL SPORTS WIDGET */
#fandr-widget #fandr-navigation a.nav-sports-national {
	padding-top: 6px;
}

#fandr-widget #fandr-navigation a.nav-sports-local {
	padding-top: 6px;
}

#fandr-widget #fandr-navigation a.active {
	background: #fff;
	color: #039aa3;
	box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  border: 2px solid #039aa3;
}

#fandr-widget .widget-container {
	position: relative;
	background-color: #fff;
}

#fandr-widget .img-container {
	position: relative;
	overflow:hidden;
}

#fandr-widget .show-details h2 {
	position: relative; 
	font-size: 16px!important;
	font-weight: bold;
	padding: 0 0 0 20px!important;
	margin: 0;
	text-decoration: none!important;
	border-bottom:none!important;
	line-height: 1.2!important;
	text-transform: none!important;
	text-align:left;
}

#fandr-widget .show-details h2.short {
	margin-top:8px;
}

#fandr-widget .show-details .reminder {
	position: absolute;
	background-image: url('/discover/graphics/ntvb_findRemind_clock_black.png');
	background-repeat: no-repeat;
	background-color: #039aa3;
	width: 25px;
	height: 25px;
	bottom: 22px;
	right: 25px;
	z-index: 100;
	text-indent: -2000px;
}

#fandr-widget .sportsShowDetails .reminder {
	display: block;
	background: url('/graphics/9073/tv_nutt_sprite.png') -220px -1px no-repeat;
	width: 28px;
	height: 24px;
	bottom: 22px;
	right: 20px;
	z-index: 100;
	text-indent: -2000px;
	color: #fcb042;
}

#fandr-widget .show-details .reminder-link {
	position: absolute;
	font-size:9px;
	width: 52px;
	height: 10px;
	bottom: 10px;
	right: 10px;
	z-index: 100;
	text-decoration: none;
	text-transform: uppercase;
}

#fandr-widget .show-details h3 {
	font-size: 12px!important;
	margin: 0!important;
	padding-top: 2px!important;
	padding-right: 20px!important;
	padding-bottom: 4px!important;
	padding-left: 20px!important;
	transition:all 1s;
	background: none;
	text-align:left;

	
}
#fandr-widget .show-details h3.active-scroll {
	background-color: rgba(0, 0, 0, 0.8);
	
}

#fandr-widget .show-details {
	border-top: 2px solid #039aa3;
	position: absolute;
	height: 54px;
	bottom: 0;
	font-size: 13px;
	z-index: 500;
	width: 100%;
}

#fandr-widget .show-details.limited-display {
	
	overflow:hidden; 
}


#fandr-widget .toggle {
position: absolute;
display: block;
top: -27px; 
left: 45%;
font-size: 12px;
color: #039aa3;
text-decoration: none;
cursor: pointer;
}

#fandr-widget .toggle > .fa {
font-size: 3em;
}

#fandr-widget .complete{
    display:none;
}

#fandr-widget .upper {
	position: absolute;
}


#fandr-widget .panel {
	display: none;
	height: 100px; /* jpk this should be different at 300 and 600 */
	padding: 0 20px;
	overflow: auto; 
	text-align: left;
}
	
#fandr-widget .brief {
	padding: 0 20px;
	display: inline-block;
} 


#fandr-widget #content-container {
	position: relative;
	background: #000;
	overflow: hidden;
}

#fandr-widget #content-container.sports-container {
	overflow-y: hidden!important;
	overflow-x: hidden!important;
	background: #fff!important;
	
}

/* hide while carousel loads */
#fandr-widget #content-container li { display: none }
#fandr-widget #content-container li.first { display: block  }

#fandr-widget #fandr-footer {
	float: left;
	background: #fff;
	margin: 0 12px;
}

#fandr-widget #fandr-footer.sz-600 {
	
	width:44%;
}

#fandr-widget #fandr-footer-ad {
width: 50%;
float: left;
margin-top: 10px;
}

#fandr-widget #fandr-footer-logo {
	float: left;
	background: url('/graphics/9073/tv_nutt_sprite.png') 0 -54px no-repeat;
	height: 48px;
	width: 130px;
	margin: 10px 0 0 0;
}

#fandr-widget #fandr-footer-logo2 {/* original one */
	float: left;
	background: url('/graphics/9073/tv_nutt_sprite.png') 0 0 no-repeat;
	height: 38px;
	width: 129px;
}

#fandr-widget #fandr-footer a.gear {
	background: url('/graphics/9073/tv_nutt_sprite.png') -128px 0 no-repeat;/* -142px -14px */
	width: 21px;
	height: 21px;
	float: right; 
	display: inline-block;
	text-indent: -2000px;
	font-size: 12px;
	padding: 0 0 0 3px;
}

#fandr-widget #fandr-footer a.gear-text {
	float: right; 
	width: 114px;
	height: 16px;
	display: inline-block;
	text-align: right;
	font-size: 12px;

	font-weight:bold;
	margin: 4px 2px 0 0;
	}
 
#fandr-widget #fandr-footer-links {
	font-size: 10px;
	padding: 0;
	overflow: hidden;
	margin-top:4px;float:right;
}

#fandr-widget #fandr-footer-links .fa-caret-right {
font-size: 13px;
color: #039aa3;
padding: 0 3px;
}
#fandr-widget #fandr-footer-links .fa-cog {
font-size: 24px;
color: #039aa3;
padding: 0 2px 0 0;
}

#fandr-widget .fandr-caret-left {
background: url(/discover/graphics/ntvb_arrow_leftG.png) no-repeat;
width: 12px;
height: 21px;
}
#fandr-widget .fandr-caret-right {
background: url(/discover/graphics/ntvb_arrow_rightG.png) no-repeat;
width: 12px;
height: 21px;
}
#fandr-widget .fandr-caret-up {
background: url(/discover/graphics/ntvb_arrow_upG.png) no-repeat;
width: 21px;
height: 12px;
}


#fandr-widget .tools {
float: right;
text-align: right;
}


#fandr-widget #fandr-footer-links a {
text-decoration:none;
text-transform: uppercase;
}


#fandr-widget .fandr-footer-search {
float: left;
width: 75%;
margin: 4px 0 12px 0;

}

#fandr-widget .search-form {
float: left;
width: 75%;
}
#fandr-widget .search-form input[type="text"] {
width: 90%; 
font-size: 12px!important;
color: #585757!important;
}

#fandr-widget .search-submit {
float: left;
width: 25%;
}

#fandr-widget .search-submit input[type="submit"] {
	display: inline-block;
	text-align: center;
	font-size: 12px; 
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding: 4px 6px 3px 6px;
	box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
	  line-height: 1;
	  border:2px solid;
	background: #039aa3;
	border-color: #039aa3;
	/*   margin: 0 1px; */
	text-transform: uppercase;

}


#fandr-widget #fandr-footer.sz-300 {
width:275px;
}


#fandr-widget .fandr-footer-search a {
display: inline-block;
width: 96%;
padding: 2px 1px;
height: 19px;
border: 2px solid #9c5d27;
  margin: 0 0 3px 0;
  overflow: hidden;
  background: #fff;
}

#fandr-widget .fandr-footer-search a:hover {
background: #000;
}

#fandr-widget .fandr-footer-search a img {
display: inline-block;
width: 282px;
height: 19px;
max-height: none;
min-height: 19px;
}


/* Carousel */
#fandr-widget #prev1 {
	position: absolute;
	left: 0;
	top: 28%;
	z-index: 500;
}

#fandr-widget #next1 {
	position: absolute;
	right: 0;
	top: 28%;
	z-index: 500;
}

#fandr-widget #prev1 > .fa, #fandr-widget #next1 > .fa {
position: relative;
font-size: 36px;
color: #039aa3;
z-index: 102;
}

#fandr-widget .end-cap  {
z-index:150!important;
}

#fandr-widget .cell-holder h2 {
font-family: 'Days One', sans-serif;
color: #fff;
font-size: 23px;
text-shadow: none;
padding: 4px 5px;
text-align: center;
margin: 30px 0 10px 0;
}
#fandr-widget .cell-holder h3 {
font-family: 'Days One', sans-serif;
color: #fff;
font-size: 18px;
text-shadow: none;
padding: 4px 5px;
text-align: center;
margin: 0;
}

#fandr-widget .cell-holder-bg-orange {
background: url('/discover/graphics/tvi_logo_w_sm.jpg') 0 0 no-repeat #fff;
}

#fandr-widget .acorn-large-wrap {
width: 100%;
text-align: center;
}
#fandr-widget .acorn-large {
display: inline-block;
background: url('/graphics/9073/tv_nutt_sprite.png') -285px 0 no-repeat;
height: 100px;
width:71px;
text-align: center;
}


#fandr-widget .sports-display {
width: 90%;
margin: 0 0 0 5px;
font-size: 10px;
}

#fandr-widget .sports-display th {

padding: 8px 2px 4px 2px;
}

#fandr-widget .sports-display th strong {
display: block;
width: 100%;
background: #039aa3; 
padding: 2px;
color: #fff;
}

#fandr-widget .sports-display td {
padding: 2px 5px;;
}


#fandr-widget div < li.remove-parent {
overflow: hidden;
}

#fandr-widget .img-responsive {display: block;
  max-width: 100%;
  height: auto;}
  
.advert-label-upper {
	position: absolute;
	bottom: -1px;
	right: 8px;
    font-size: 9px;
    color: #ccc;
	z-index: 2000;
}

.advert-label-lower {
	position: absolute;
	bottom: -2px;
	left: 12px;
    font-size: 9px;
    color: #ccc;
	z-index: 2000;
}


/* Modal styles
****************************************************************************************/

#fandr-widget .modal-show-airings, #fandr-widget .modal-show-ott {
font-size: .8em;
}
#fandr-widget .modal-show-airings td {
font-size:.9em; padding: 2px 5px;
}

/* customization classes
****************************************************************************************/
#fandr-widget .show-details.bg-black, #fandr-widget .panel.bg-black, #fandr-widget #content-container.bg-black {
background-color:rgba(0, 0, 0, 0.8);
}

#fandr-widget .show-details.color-black, #fandr-widget .panel.color-black {
color: #000!important;
}

#fandr-widget .show-details.color-black h2, #fandr-widget .show-details.color-black h3 {
color: #000!important;
}


#fandr-widget .show-details.bg-white, #fandr-widget .panel.bg-white, #fandr-widget #content-container.bg-white {
background: #fff;
}

#fandr-widget .show-details.color-white, #fandr-widget .panel.color-white {
color: #fff!important;
}
#fandr-widget .show-details.color-white h2, #fandr-widget .show-details.color-white h3 {
color: #fff!important;
}

#fandr-widget.size-300, #fandr-widget.size-600 {
overflow: hidden;
}

#fandr-widget.size-300 img, #fandr-widget.size-600 img {
width: 100%;
position: relative;
z-index: 10;
}


/* 300 */
#fandr-widget.size-300.border {
max-width: 298px;
border: 1px #ccc solid;/* make seperate option for border color */
}

#fandr-widget.size-300 {
max-width: 300px;
}

#fandr-widget.size-300 img {
height: 250px;
} 

#fandr-widget.size-300 img.cap {
height:270px;
overflow:hidden;
max-height:none;
} 
	
#fandr-widget li.slide-300 {
width: 300px;
}

#fandr-widget .cell-holder-300 {
overflow:auto;
}

#fandr-widget .size-final-300 {
width: 298px;
}

#fandr-widget.size-300 .show-details h2 {
max-width: 220px;
}

/* 600 */
#fandr-widget.size-600.border {
max-width: 598px;
border: 1px #6d584b solid;/* make seperate option for border color */
}

#fandr-widget.size-600 {
max-width: 600px;
}


#fandr-widget.size-600 img {
min-height: 400px;
max-height: 401px;
} 

#fandr-widget.size-600 img.cap {
height:450px;
overflow:hidden;
max-height:none;
} 
	
#fandr-widget li.slide-600 {
max-width: 600px;
width: 100%;
}

#fandr-widget .cell-holder-600 {
overflow:auto;
}

#fandr-widget .size-final-600 {
width: 595px;
}

#fandr-widget.size-600 .show-details h2 {
max-width: 420px;
}


@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome classes here */
 
    /* Safari only override */
    ::i-block-chrome,#fandr-widget #fandr-navigation a {
     font-family: helvetica;
    }
	 ::i-block-chrome,#fandr-widget #fandr-footer a.gear-text {
	  font-family: helvetica;
	}
}

/* FA pseudo elements */
.icon::before {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}

.i-right::before {
	font-family: "Font Awesome 5 Free";
	font-size: 24px;
	font-weight: 900;
	content: "\f0da";
}

.i-left::before {
	font-family: "Font Awesome 5 Free";
	font-size: 24px;
	font-weight: 900;
	content: "\f0d9";
}

.i-up::before {
	font-family: "Font Awesome 5 Free";
	font-size: 24px;
	font-weight: 900;
	content: "\f0d8";
}

.i-down::before {
	font-family: "Font Awesome 5 Free";
	font-size: 24px;
	font-weight: 900;
	content: "\f0d7";
}

.i-cog::before {
	font-family: "Font Awesome 5 Free";
	font-size: 24px;
	font-weight: 900;
	content: "\f013";
}
